<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>The Way to the Laboratory - Origin and Role of Organisms in Experimental Systems in Early Life Sciences</title>

<meta name="author" content="Bastian Rietdorf">
<meta name="revisit-after" content="2 weeks">
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" href="../css/voehringer.css" type="text/css"></head>

<body topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tbody><tr valign="top">
		<td class="navi"><a class="navi" href="/exp/index.html">Home</a> &#8226; <a class="navi" href="/exp/reiss/index.html">Reiss</a> &#8226; The Way to the Laboratory</td>
		
	</tr>
</tbody></table>

<table align="center" border="0" cellpadding="0" cellspacing="0" width="67%">
<tbody><tr>
	<td><br>
<div class="h2" align="center">The Way to the Laboratory - Origin and Role of Organisms in Experimental Systems in Early Life Sciences</div>
<br>
<br>
<p>
Organisms ranging from unicellular protozoans to human beings have long been the objects of study in the life sciences. What changed over time was the focus of intellectual interest and therefore the methods of research. In physiology and experimental zoology of the nineteenth and early twentieth century, the experiment was the method of choice not only to investigate the characteristics of certain species but the nature of life itself.
</p>
<p>Both disciplines, resulting from their different historical backgrounds produced their knowledge with regard to different claims: while physiology mostly aspired to the highest possible generality, experimental zoologists conducted their research with a stronger emphasis on systematics, evolution and phylogeny.</p>
<p>This project focuses on the organisms used in this experimental research as they were both the central part of the experimental setups and decisive for the claims made by practitioners of the two disciplines. To conduct successful experiments, these organisms had to be chosen, brought into the laboratory, stabilized, and finally integrated into the experimental setup. But this process can neither be considered linear nor entirely driven by scientific rationality.</p>
<p>Understanding the history of the experimental life sciences also as the history of the organisms on which these experiments were conducted, the project follows the organisms on their way from nature into the laboratories and then into the experimental systems.</p>

<br><br></td>
</tr>
</tbody></table>

<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tbody><tr>
		<td class="navi"><a class="navi" href="/exp/index.html">Home</a> &#8226; <a class="navi" href="/exp/reiss/index.html">Reiss</a> &#8226; The Way to the Laboratory</td>
	
	</tr>
</tbody></table>
<div class="copyright" align="center">22.01.2008</div>

</body></html>
